<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="NunitoSans-Bold.ttf">
            <string>NunitoSans-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LikesListVC" customModule="PKConnect" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="jTI-Vj-uPD" id="YpS-2r-vG0"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="DAU-Ni-kWw">
                    <rect key="frame" x="30" y="117" width="330" height="623"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3d2-5C-HLt">
                            <rect key="frame" x="0.0" y="0.0" width="330" height="50"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="LHP-jj-dgv">
                                    <rect key="frame" x="0.0" y="0.0" width="330" height="50"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Users who reacted" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7a9-gN-F7x" customClass="CustomLabel" customModule="PKConnect" customModuleProvider="target">
                                            <rect key="frame" x="12" y="8" width="256" height="34"/>
                                            <fontDescription key="fontDescription" name="NunitoSans-Bold" family="Nunito Sans" pointSize="20"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="string" keyPath="localizableText" value="Users who reacted"/>
                                            </userDefinedRuntimeAttributes>
                                        </label>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="H1i-nc-hhh">
                                            <rect key="frame" x="278" y="8" width="40" height="34"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="40" id="XwO-Qs-FjX"/>
                                            </constraints>
                                            <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <inset key="contentEdgeInsets" minX="50" minY="20" maxX="20" maxY="20"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" image="ic_close"/>
                                            <buttonConfiguration key="configuration" style="plain" image="ic_close"/>
                                            <connections>
                                                <action selector="onCloseClick:" destination="-1" eventType="touchUpInside" id="alq-Fk-Jbw"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <edgeInsets key="layoutMargins" top="8" left="12" bottom="8" right="12"/>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" red="0.99215686270000003" green="0.73333333329999995" blue="0.023529411760000001" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="LHP-jj-dgv" secondAttribute="trailing" id="6sU-XI-6YX"/>
                                <constraint firstItem="LHP-jj-dgv" firstAttribute="top" secondItem="3d2-5C-HLt" secondAttribute="top" id="Hxd-qK-YCe"/>
                                <constraint firstItem="LHP-jj-dgv" firstAttribute="leading" secondItem="3d2-5C-HLt" secondAttribute="leading" id="Kzq-dd-UrU"/>
                                <constraint firstAttribute="height" constant="50" id="fdu-ow-FJd"/>
                                <constraint firstAttribute="bottom" secondItem="LHP-jj-dgv" secondAttribute="bottom" id="m9L-4b-E5W"/>
                            </constraints>
                        </view>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="jTI-Vj-uPD">
                            <rect key="frame" x="0.0" y="50" width="330" height="563"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="7Sf-Sa-eTB"/>
                                <outlet property="delegate" destination="-1" id="FbV-oc-GJ2"/>
                            </connections>
                        </tableView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8eT-pJ-iEN">
                            <rect key="frame" x="0.0" y="613" width="330" height="10"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="10" id="SIR-89-469"/>
                            </constraints>
                        </view>
                    </subviews>
                </stackView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="0.30245166820484204" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="DAU-Ni-kWw" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="70" id="VNS-p6-Q8T"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="DAU-Ni-kWw" secondAttribute="bottom" constant="70" id="YbE-vm-tHP"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="DAU-Ni-kWw" secondAttribute="trailing" constant="30" id="g4u-Ui-Thl"/>
                <constraint firstItem="DAU-Ni-kWw" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="mwB-fS-N0V"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-11"/>
        </view>
    </objects>
    <designables>
        <designable name="7a9-gN-F7x">
            <size key="intrinsicContentSize" width="173.33333333333334" height="27.333333333333332"/>
        </designable>
    </designables>
    <resources>
        <image name="ic_close" width="20" height="20"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
